Subject: Re: bug#58135: 29.0.50; Typing getting garbled in mail-mode

From: Robert Marshall <[email-masked]>
Date: Thu, 8 Dec 2022 12:35:41 +0000

Po Lu writes:
 > Robert Marshall <[email-masked]> writes:
 > 
 > > I've run emacs with those options for 2+ weeks now and am yet to
 > > see the problem occurring, so that appears to avoid the problem.
 > 
 > Right.  I've forgotten whether or not I've asked this before, so here
 > goes nothing.  What input method/framework do you use?
 > 

C-h C-\ gives me no input method is activated now - and I wasn't aware of setting one

Robert